nls_base.o: \
   /usr/src/linux-2.2.16/include/linux/version.h \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/malloc.h \
   $(wildcard /usr/src/linux-2.2.16/include/config/kmod.h) \
   /usr/src/linux-2.2.16/include/linux/kmod.h \
   /usr/src/linux-2.2.16/include/linux/init.h \
   /usr/src/linux-2.2.16/include/asm/byteorder.h \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/default.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/1.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/2.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/3.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/4.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/5.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/6.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/7.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/8.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/9.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/14.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/iso8859/15.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/437.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/737.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/775.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/850.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/852.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/855.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/857.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/860.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/861.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/862.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/863.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/864.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/865.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/866.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/869.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/874.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/932.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/936.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/949.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/codepage/950.h) \
   $(wildcard /usr/src/linux-2.2.16/include/config/nls/koi8/r.h)
nls_cp437.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp737.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp775.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp850.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp852.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp855.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp857.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp860.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp861.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp862.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp863.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp864.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp865.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp866.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp869.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp874.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp932.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp936.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp949.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_cp950.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-1.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-14.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-15.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-2.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-3.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-4.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-5.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-6.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-7.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-8.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_iso8859-9.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
nls_koi8-r.o: \
   /usr/src/linux-2.2.16/include/linux/module.h \
   /usr/src/linux-2.2.16/include/linux/kernel.h \
   /usr/src/linux-2.2.16/include/linux/string.h \
   /usr/src/linux-2.2.16/include/linux/nls.h \
   /usr/src/linux-2.2.16/include/linux/init.h
